** Main code for replicating "The interest of being eligible"
** Mesonnier, O'Donnell, Toutain, 2020. JMCB MS 18-315

**
clear all
set more off
capture log close

**** path declaration
global data "[Your_path]\data"
global results "[Your_path]\results"
global codes "[Your_path]\codes"

****
cd $codes

**** run subroutines in turn for analysis of prepared datasets
run 2_Stats.do 

run 3_Regressions_JMCBrevision.do 

run 3b_Regressions_SCR_JMCBrevision.do
